# Translations

**Thank you to our awesome translation maintainers!**

## Contributing

See the [Contributing Guidelines](CONTRIBUTING.md).

## Translation Statuses

* 🎉 **Live**: Merged into `master` branch
* ⏳ **In Progress**: Under active translation for eventual merge into `master` branch
* ❗ **Stalled***: Needs an active maintainer ✋

**Within the past 2 months, there has been 1) No active work in the translation fork, and 2) No discussions from previous maintainer(s) in the discussion thread.*

Languages not listed here have not been started, [contribute](CONTRIBUTING.md)!

Languages are grouped by status and are listed in alphabetical order.

## Live

### 🎉 Japanese

* [README-ja.md](README-ja.md)
* Maintainer(s): [@tsukukobaan](https://github.com/tsukukobaan) 👏
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/100

### 🎉 Simplified Chinese

* [zh-Hans.md](README-zh-Hans.md)
* Maintainer(s): [@sqrthree](https://github.com/sqrthree) 👏
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/38

### 🎉 Traditional Chinese

* [README-zh-TW.md](README-zh-TW.md)
* Maintainer(s): [@kevingo](https://github.com/kevingo) 👏
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/88

## In Progress

### ⏳ Korean

* Maintainer(s): [@bonomoon](https://github.com/bonomoon), [@mingrammer](https://github.com/mingrammer) 👏
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/102
* Translation Fork: https://github.com/bonomoon/system-design-primer, https://github.com/donnemartin/system-design-primer/pull/103

### ⏳ Russian

* Maintainer(s): [@voitau](https://github.com/voitau), [@DmitryOlkhovoi](https://github.com/DmitryOlkhovoi) 👏
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/87
* Translation Fork: https://github.com/voitau/system-design-primer/blob/master/README-ru.md

## Stalled

**Notes**:

* If you're able to commit to being an active maintainer for a language, let us know in the discussion thread for your language and update this file with a pull request.
    * If you're listed here as a "Previous Maintainer" but can commit to being an active maintainer, also let us know.
* See the [Contributing Guidelines](CONTRIBUTING.md).

### ❗ Arabic

* Maintainer(s): **Help Wanted** ✋
    * Previous Maintainer(s): [@aymns](https://github.com/aymns)
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/170
* Translation Fork: https://github.com/aymns/system-design-primer/blob/develop/README-ar.md

### ❗ Bengali

* Maintainer(s): **Help Wanted** ✋
    * Previous Maintainer(s): [@nutboltu](https://github.com/nutboltu)
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/220
* Translation Fork: https://github.com/donnemartin/system-design-primer/pull/240

### ❗ Brazilian Portuguese

* Maintainer(s): **Help Wanted** ✋
    * Previous Maintainer(s): [@IuryAlves](https://github.com/IuryAlves)
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/40
* Translation Fork: https://github.com/IuryAlves/system-design-primer, https://github.com/donnemartin/system-design-primer/pull/67

### ❗ French

* Maintainer(s): **Help Wanted** ✋
    * Previous Maintainer(s): [@spuyet](https://github.com/spuyet)
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/250
* Translation Fork: https://github.com/spuyet/system-design-primer/blob/add-french-translation/README-fr.md

### ❗ German

* Maintainer(s): **Help Wanted** ✋
    * Previous Maintainer(s): [@Allaman](https://github.com/Allaman)
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/186
* Translation Fork: None

### ❗ Greek

* Maintainer(s): **Help Wanted** ✋
    * Previous Maintainer(s): [@Belonias](https://github.com/Belonias)
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/130
* Translation Fork: None

### ❗ Hebrew

* Maintainer(s): **Help Wanted** ✋
    * Previous Maintainer(s): [@EladLeev](https://github.com/EladLeev)
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/272
* Translation Fork: https://github.com/EladLeev/system-design-primer/tree/he-translate

### ❗ Italian

* Maintainer(s): **Help Wanted** ✋
    * Previous Maintainer(s): [@pgoodjohn](https://github.com/pgoodjohn)
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/104
* Translation Fork: https://github.com/pgoodjohn/system-design-primer

### ❗ Persian

* Maintainer(s): **Help Wanted** ✋
    * Previous Maintainer(s): [@hadisinaee](https://github.com/hadisinaee)
* Discussion Thread: https://github.com/donnemartin/system-design-primer/pull/112
* Translation Fork: https://github.com/donnemartin/system-design-primer/pull/112

### ❗ Spanish

* Maintainer(s): **Help Wanted** ✋
    * Previous Maintainer(s): [@eamanu](https://github.com/eamanu)
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/136
* Translation Fork: https://github.com/donnemartin/system-design-primer/pull/189

### ❗ Thai

* Maintainer(s): **Help Wanted** ✋
    * Previous Maintainer(s): [@iphayao](https://github.com/iphayao)
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/187
* Translation Fork: https://github.com/donnemartin/system-design-primer/pull/221

### ❗ Turkish

* Maintainer(s): **Help Wanted** ✋
    * Previous Maintainer(s): [@hwclass](https://github.com/hwclass), [@canerbaran](https://github.com/canerbaran), [@emrahtoy](https://github.com/emrahtoy)
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/39
* Translation Fork: https://github.com/donnemartin/system-design-primer/pull/239

### ❗ Ukrainian

* Maintainer(s): **Help Wanted** ✋
    * Previous Maintainer(s): [@Kietzmann](https://github.com/Kietzmann), [@Acarus](https://github.com/Acarus)
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/248
* Translation Fork: https://github.com/Acarus/system-design-primer

### ❗ Vietnamese

* Maintainer(s): **Help Wanted** ✋
    * Previous Maintainer(s): [@tranlyvu](https://github.com/tranlyvu), [@duynguyenhoang](https://github.com/duynguyenhoang)
* Discussion Thread: https://github.com/donnemartin/system-design-primer/issues/127
* Translation Fork: https://github.com/donnemartin/system-design-primer/pull/241, https://github.com/donnemartin/system-design-primer/pull/327

## Not Started

Languages not listed here have not been started, [contribute](CONTRIBUTING.md)!
